What must you do to fix this error?

When you attempt to login to one X® Communicator using TLS, It falls and displays theLogin Error:"The security certificate required for login is not installed. Please contact your support team.;;

What must you do to fix this error?
A . Install the SM Identity certificate into the Trusted Root Certificate Authorities on CM.
B. Install the Certificate Authority certificate that signed Avaya Aura® Session Manager’s (SM) Identity certificate into the Trusted Root Certificate Authorities on the PC.
C. Import the Identity Certificate from the Security menu of the one-X® Communicator.
D. Export the identity certificate from Avaya Aura® Session Manager and Import it into the PC using copy and paste.

Answer: B

Latest 71201X Dumps Valid Version with 137 Q&As

Latest And Valid Q&A | Instant Download | Once Fail, Full Refund

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>